<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.PayTotalMapper">

    <resultMap type="com.ruoyi.cai.domain.PayTotal" id="PayTotalResult">
        <result property="id" column="id"/>
        <result property="payId" column="pay_id"/>
        <result property="payType" column="pay_type"/>
        <result property="date" column="date"/>
        <result property="money" column="money"/>
    </resultMap>
    <update id="incsPrice">
        update cai_pay_total
        set money = money + #{price}
        where id = #{id}
    </update>

</mapper>
